<?php
session_id($_POST['session_id']);
session_start();

if(isset($_GET['indice'])) $indice=$_GET['indice']; else if(isset($_POST['indice'])) $indice=$_POST['indice']; else $indice='';
if(isset($_GET['campo'])) $campo=$_GET['campo']; else if(isset($_POST['campo'])) $campo=$_POST['campo']; else $campo='';
if(isset($_GET['valor'])) $valor=$_GET['valor']; else if(isset($_POST['valor'])) $valor=$_POST['valor']; else $valor='';

//echo '<p>campo: '.$campo.'</p>';
//echo '<p>valor: '.$valor.'</p>';

/*
if($campo) {
	if($campo=='crossdocking_agrupado_pedidoVenta' && !$valor) {
		unset($_SESSION['recepcionCompraCrossdocking'][$indice]);
	}
	else {
		$_SESSION['recepcionCompraCrossdocking'][$indice][$campo]=$valor;
	}
}
*/

if($campo) {
	$_SESSION['recepcionCompraCrossdocking'][$indice][$campo]=$valor;
}

//print_r($_SESSION['entrada']['crossdocking']);

echo session_id();

?>